<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>490860042219-v4ki5v566hian8vulfc9hf9gpbsgubi2.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.490860042219-v4ki5v566hian8vulfc9hf9gpbsgubi2</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>490860042219-aiioi5h3jar6gemrr6dtal33ieg8pvuk.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAbGXheV753sBji2_n8oeY9G2X0tYZ85oQ</string>
	<key>GCM_SENDER_ID</key>
	<string>490860042219</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>yoTodo</string>
	<key>PROJECT_ID</key>
	<string>yotodo-dev</string>
	<key>STORAGE_BUCKET</key>
	<string>yotodo-dev.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:490860042219:ios:011872b0ad29f438fb6bae</string>
	<key>DATABASE_URL</key>
	<string>https://yotodo-dev.firebaseio.com</string>
</dict>
</plist>